/********************** NEW CSS ***************/
*[class*=w] p {
    margin: 0 0 1em 0 !important;
}
.mid-row ul li:hover, .organisations-img:hover, .about-img:hover, .about-list1:hover
 {
  box-shadow: 0 0 12px !important;
}

.mid-row ul li.membership-portal:hover { box-shadow: none !important; }
.mdnswlogo
{
    display: none;
    width: 230px;
}
.ddnswlogo
{
    display: block;
    width: 200px;
    margin-top: 5px;
}
a.bilingual {
    margin-right: 10px !important;
}
.bx-pager.bx-default-pager {
    display: none;
}
/*new css*/
.qmn_quiz_container.mlw_qmn_quiz {
    background: #fff;
    padding: 2%;
}
/*.page-id-2859 .innerpage {
    padding: 2%;
    background: #fff;
}*/
.nf-field-element {
    margin-top: 10px;
}
li.search:hover {
    background: rgba(24, 161, 201, 0.5) none repeat scroll 0 0;
	color:#fff;
}
.autogrid2 {
    position: relative;
}
.container_txt > a {
    font-size: 20px;
}
.innerpage h2 {
    margin-bottom: 40px;
    line-height: 1.5;
}
.fusion-table.table-1 {
    max-width: 100%;
    overflow-x: auto;
}
.fusion-table.table-1 table tr td, .fusion-table.table-1 table tr th {
    font-size: 14px;
    padding: 10px;
}
/* bxslider setup*/
.bx-prev {
    background: url(http://i.imgur.com/AKjTWvT.png);
    background-size: cover;
}
.bx-next {
    background-size: cover;
    background: url(http://i.imgur.com/TZDsPC0.png);
    background-size: 135%;
}
.bx-wrapper .bx-next:hover {
    background-position: 0 !important;
}
.bx-pager.bx-default-pager {
    position: absolute;
    bottom: 2%;
    padding-left: 10%;
    width: 90% !important;
    margin: 0 5%;
}
.bx-wrapper .bx-controls-direction a{ z-index:99 !important}
/* end bxslider setup*/
.sigcon h2 {
    margin-top: 0;
    line-height: 1;
}
.container_ {
    width: 100%;
    background: #f4f4f4;
    margin-top: 25px;
}
.container_column_4:hover {
    background: #e9e9e9;
}
.container_row { width:100%;
    margin: 15px 0;
	text-align:center;
}
.container_column_footer{

    width:24.5%;
  display:inline-block; vertical-align:top;
   }
.container_column_4{
transition:ease 0.3s background;
-webkit-transition:ease 0.3s background;
padding: 10px 10px 0;

 min-height:80px;
  }
.container_img {
    width: 25%;
    text-align: center;
    display: inline-block;
   /* vertical-align: bottom;*/
}
.container_txt {
    width: 73%;
    display: inline-block;
    min-height: 50px;
    line-height: 50px;
	text-align:left
}
.container_img img {
    max-height: 50px;
    width: auto;
}
.bluebg {
    background: rgba(24, 161, 201, 0.5) none repeat scroll 0 0;
}
/*li.search i, li.search a {
    color: #fff !important;
}*/
/*------------------ end new css------------------*/







/********************* ticket #002282 updates ****************/
.bottom-footer * > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.bottom-footer * > ul li {
    line-height: 27px;
}

.bottom-footer * > h4,
.bottom-footer * > ul li a {
    font-family: 'Open Sans', sans-serif !important;
    color: #000;
}

.bottom-footer * > h4 {
    font-weight: bold;
}

.bottom-footer * > ul li a {
    font-size: 15px;
}

.bottom-footer * > ul li a:hover {
    text-decoration: underline;
}

.bottom-footer * > ul.social-media li a > .fa {
    font-size: 24px;
}

@media screen and (max-width: 768px) {
  .bottom-footer {
    text-align: center;
  }
  .bottom-footer .col-sm-3:not(:first-child) h4 {
    margin-top: 32px;
  }
  .ft-nav1 li {
    float: none !important;
  }
  .mid-footer img {
    margin: 20px 10px;
  }
}

#section-4 .home-image {
  margin-bottom: 20px;
}

#section-5 {
    margin-top: 50px;
}

#section-5 * > .home-image {
    box-shadow: none !important;
    border: none !important;
    text-align: center;
}
#section-5 * > .home-image img
{
    width: 36%;
}
@media screen and (max-width: 768px) {
  #section-5 .home-image {
    padding: 40px 0;
  }
}

.navbar-fixed-top { display: none; }

.subscribe-text {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    padding-right: 20px;
    font-weight: bold;
    font-size: 21px;
    font-style: normal;
}
.btn-rblue {
    font-family: 'Open Sans', sans-serif !important;
    width: 150px !important;
    display: inline-block !important;
    font-size: 18px !important;
    line-height: 18px !important;
    border: 1px solid #2277B9 !important;
    font-weight: 400 !important;
    background-color: #2277B9 !important;
    color: #ffffff !important;
    position: relative !important;
    padding: 10px !important;
    border-radius: 20px !important;
}
/********************* end of ticket #002282 updates ****************/


/*********************CCOMMAN CSS ****************/


.slider h3 { font-family: 'Baloo Bhai', cursive; }
.about-text p, about-para h3 { font-family: 'Scope One', serif; }
body { font-family: 'Open Sans', sans-serif; }
*:not(div):not(body):not(html) { transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; }
.list-img a { transition: transform 2s ease-in-out 0s; -moz-transition: -moz-transform 2s ease-in-out 0s; -ms-transition: -ms-transform 2s ease-in-out 0s; -o-transition: -o-transform 2s ease-in-out 0s; -webkit-transition: -webkit-transform 2s ease-in-out 0s; }
/*figure,
 figcaption { transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; }*/
.slider * { transition: all 0s ease-in-out 0s; -moz-transition: all 0s ease-in-out 0s; -webkit-transition: all 0s ease-in-out 0s; -o-transition: all 0s ease-in-out 0s; -ms-transition: all 0s ease-in-out 0s; }
/* transition*/



* { box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; }
img { max-width: 100%; height: auto; }
.single-img img { max-width: 95%; }
.box-video iframe {
    max-width: 95%;
    height: auto;
}
/*auto grid system*/



[class*="autogrid"] {
 text-align:justify
}
[class*="autogrid"]:after { content: ""; display: inline-block; width: 100% }
 [class*="autogrid"]>* {
 display:inline-block;
 vertical-align:top;
 text-align:left
}
:root [class*="autogrid"] { font-size: 0; text-justify: distribute-all-lines }
:root [class*="autogrid"]>* { font-size: 14px; font-size: 1.4rem }
 [class*="autogrid"]:-o-prefocus {
 word-spacing:-0.43em
}
a, a:hover, a:active, a:visited, a:focus, a:link { outline: none; -moz-outline: none; text-decoration: none; }
a { color: #315D9E; }
a:hover { color: #333; }

a.about-membership-join-button {
    background: #1F4E79;
    color: #FFF !important;
    padding: 10px 40px !important;
    border-radius: 7px;
    font-weight: bold;
    letter-spacing: 1px;
    border: 2px solid #1F4E79;
    margin-left: 10px;
}

a.membership-portal-button {
    background: #9DC3E6;
    color: #FFF !important;
    padding: 10px 40px !important;
    border-radius: 7px;
    font-weight: bold;
    letter-spacing: 1px;
    border: 2px solid #9DC3E6;
    margin-left: 10px;
}

.normal { font-weight: 400; }
.bold { font-weight: 700; }
.autogrid2>* { width: 49% }
.autogrid3>* { width: 31.5%; }
.autogrid4>* { width: 23.6% }
.autogrid5>* { width: 19% }
.autogrid6>* { width: 15% }
.autogrid8>* { width: 10.8% }
.autogrid10>* { width: 9% }
.autogrid12>* { width: 6.4% }
a { text-decoration: none; }
.container { width: 1200px; margin: 0px auto; }
.header-container { width: 95%; margin: 0px auto; }
.bx-wrapper ul.bxslider li img { width: 100% !important; }
.project-slider ul { margin: 0px; padding: 0px; }
.project-slider li { margin: 0px; padding: 0px; }
.bx-wrapper ul.bxslider li { position: relative; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/

* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/*********************CCOMMAN CSS-ENDS ****************/

body { background: #f5f5f5; color: #252525; }
body, .innerpage p, .innerpage ul, .innerpage ol { font-size: 15px; line-height: 1.8; }
.floatL { float: left; }
.floatR { float: right; }
.w25 { width: 25%; }
.w28 { width: 28%; }
.w38 { width: 38%; }
.w40 { width: 40%; }
.w48 { width: 48%; }
.w49 { width: 49%; }
.w60 { width: 60%; }
.w70 { width: 70%; }
.innerpage .blue p { color: #0060a0; font-size: 20px; font-weight: 600; text-align: left; letter-spacing: normal; line-height: 1.5; }
.pageimg { margin-bottom: 40px; }
.pageimg figure { }
.pageimg figcaption { color: #0060a0; font-size: 20px; font-weight: 600; letter-spacing: normal; line-height: 1.5; text-align: left; }
.pageimg figcaption p { font-size: 20px; font-weight: 600; line-height: 1.5; }
.topmost-header { background: #ebebeb; }
.top-section
{
    padding-right: 260px;
}
.top-section ul { list-style: none; margin: 0px; padding: 0px; }
.top-section li { display: inline-block; padding: 10px 10px; border-left: 1px solid #d7d7d7; }
.top-section li:last-child { border-right: 1px solid #d7d7d7; }
.top-section { text-align: right; }
.sch { border: none; background: /*url(../images/sch_03.png)*/ no-repeat left; color:#FFF; }
.searchCont{display: none;}
.frm {  float:left; width:60%; }
/*search panel styling*/
.search-box { width: 90%; margin: 35px auto 20px auto; border: 1px solid #c2c2c2; }
.search-txt-input { width: 78%; display: inline-block; float: left; }
.search-submit-input { display: inline-block; width: 19%; background: #f5f5f5; float: right; }
#close-search { position: absolute; top: 65px; right: 10px; color: #0071c1; font-size: 40px; line-height: 0; }
.search-panel { width: 100%; height: 100%; background: #f5f5f5; position: absolute; right: 0; top: 0; display: none; z-index: 9999; height: 150px; box-shadow: 0 0 3px; }
.search_txt_box { border: none; padding: 20px; width: 100%; background: #f5f5f5; font-size: 18px; letter-spacing: 1px; }
.search_txt_box:focus { outline: none; background: #fff; }
.search_btn { padding: 22px; background: #e1e1e1 url(../images/search_icon.png) no-repeat center; border: none; width: 100%; }
.search_btn:focus { outline: none; }
.search_btn:hover { background-color: #bbb; }
 .search_txt_box::-webkit-input-placeholder {
color: #444;
}
.search_txt_box:-moz-placeholder {
color: #444;
}
.search_txt_box::-moz-placeholder {
color: #444;
}
.search_txt_box:-ms-input-placeholder {
color: #444;
}
.logo { width: 25%; padding-top: 5px; }
.top-section i { padding-right: 10px; color: #9b9b9b; }
.top-section a { color: #8b8b8b; font-size: 13px; line-height: 30px; }
.top-header {/* padding:5px 0px;*/ }
.header-right { /*padding: 20px 0px 20px;*/
text-justify:auto;
width: 70%; text-align: right; }
/*.header-right ul { padding: 0; margin: 0px 0px 0px 0px; }
.header-right ul li { display: inline-block; }

.header-right ul.sub-menu { position: absolute; margin: 0px; z-index: 99999; top: 100%; }
.header-right ul.sub-menu li { padding: 5px 15px !important; }
.header-right li:hover .sub-menu { display: block; }*/
nav ul > li.active a { color:white; /*font-weight: 700; */}
nav ul > li > ul > li.children:after {    text-align: center; position: absolute; top: 50%; margin-top: -2px; right: 10px; width: 8px; height: 8px; border-bottom: 1px solid #dddddd; border-right: 1px solid #dddddd; content: ""; -webkit-transform: rotate(315deg); -moz-transform: rotate(315deg); -moz-transform: rotate(315deg); -o-transform: rotate(315deg); transform: rotate(315deg); }
nav ul { margin: 0; padding: 0; }
nav ul > li { display: inline-block; list-style: none; padding: 33px 15px; position: relative; text-transform: uppercase; }
nav a { font-size: 13px; color: #9c9c9c; font-weight: normal; letter-spacing: 0.5px; text-transform: uppercase; letter-spacing: 1px; }
nav a:hover { color: #333; }
nav ul > li > ul { display: none; position: absolute; top: 100%; left: 0; z-index: 9999; background:rgba(24,161,201,1); line-height: 1.4; white-space: nowrap; }
nav ul > li:hover ul { display: block; }
nav ul > li > ul > li { position: relative; text-align: left; padding: 0; display: block; }
nav ul > li > ul > li > a { display: block; padding: 10px 15px; }
nav ul > li > ul > li > a:hover { background: rgb(101, 210, 241); color: #fff; }
nav ul > li > ul > li > a, nav ul > li.active > ul > li a { color: #fff;    text-align: center;    font-size: 14px;    font-weight: 100;    text-transform: capitalize; }
nav ul > li > ul > li > ul { display: none !important; }
nav ul > li > ul > li:hover ul { display: inline-block !important; position: absolute; top: 0; left: 100%; z-index: 9999; }
nav ul > li > ul > li > ul > li { display: block; }
nav ul > li.active
{
    background: rgb(101, 210, 241);
}

.menu-icon { display: none; }
.close-icon { display: none; position: absolute; top: 15px; right: 15px; z-index: 9999; color: #fff; font-size: 48px; font-weight: normal; line-height: 0px; }
.slider-text { position: absolute; z-index: 99999; width: 55%; top: 15%; }
.slider-text2 { position: absolute; z-index: 99999; width: 55%; top: 18%; }
.slider-text h3 { font-size: 55px; line-height: 60px; color: #fff; letter-spacing: 0.5px; font-weight: normal; margin: 0px; }
.slider-text h3.dark-grey{color: #504e4e;}
.slider-text p { font-size: 16px; line-height: 24px; letter-spacing: 1px; color: #fff; margin: 0px; }
/*.slider-btn a { background: none; color: #fff; font-size: 14px; line-height: 24px; padding: 10px 30px; border: 1px solid #fff; border-radius: 32px; }*/
.registerBtn { background: #333; color: #fff; display: inline-block; font-size: 14px; line-height: 24px; padding: 10px 30px; border: 1px solid #333; border-radius: 32px; }
.webinar label {  font-size: 16px !important; font-weight: 700;}
#create-user{ font-size:16px;}
.slider-btn2 a { background: #333; color: #fff; display: inline-block; font-size: 14px; line-height: 24px; padding: 10px 30px; border: 1px solid #333; border-radius: 32px; }
.slider-btn { margin-top: 30px; }
.slider-btn2 { margin-top: 195px; }
.slider-btn a:hover { background: #00b3e3; }
.slider-btn2 a:hover { background: #00b3e3; border: 1px solid #00b3e3; }

.slider-btn3 a { background: #333; border: 1px solid #333; border-radius: 32px; -moz-border-radius: 32px; -webkit-border-radius: 32px; -o-border-radius: 32px; -ms-border-radius: 32px; color: #fff; display: inline-block; font-size: 12px; font-weight: 700; line-height: 1; margin: 5px 0; padding: 8px 16px; }
.slider-btn3 a:hover { background: #00b3e3; border: 1px solid #00b3e3; }

.overlay { background: url(../images/overlay_03.png) repeat; height: 100%; width: 100%; z-index: 99999; }
.organisations-img { width: 49%; box-shadow: 0px 0px 5px #999999; position: relative; min-height: 315px; overflow: hidden; margin: 20px 0; }
.innerpage .organisations-img a { color: #fff; }
.organisations-img img { width: 100%; }
.organisations-img img:hover { /*transform: scale(1.1);*/ }
.about-section { padding: 40px 0px 0px; }
.modules-section {
  padding-top: 40px;
  padding-bottom: 60px;
}
.about-list ul { margin: 0px; padding: 0px; list-style: none; }
.about-list li { /*border-bottom: 1px solid #797979;*/ }
.about-list a { font-size: 15px; line-height: 30px; color: #818285; letter-spacing: 0.5px; padding: 20.5px 25px; display: block;/* border-bottom:1px solid transparent;*/ }
.about-list a:hover { background: #eaeaea; }
.about-list { width: 31%; background: #fff;/*#636363;*/ box-shadow: 0px 0px 5px #999999; }
.about-list span { padding-right: 15px; }
.about-list li:last-child { border: none; }
/*.about-list li:nth-child(2){border-bottom: 1px solid #797979;}*/

.bxslider2 img {
    height: 100%;
    width: 100%;
}
.list-title { padding: 25px 30px; background: #616264; }
.list-title p { color: #fff; text-transform: uppercase; letter-spacing: 2.5px;    margin: 0.5em 0 !important; font-size: 14px; }
/*.about-list a:hover { color: #00b3e3; }*/
.about-img { width: 65.5%; box-shadow: 0px 0px 5px #999999; position: relative; }
.about-img img { }
.about-text { position: absolute; bottom: 0; background: rgba(0,0,0,0.7); padding: 15px 30px; width: 100%; }
.about-text p { margin: 0px; font-size: 27px; line-height: 36px; color: #fff; letter-spacing: 1px; }
.about-text p a { margin: 0px; font-size: 18px; line-height: 36px; color: #fff; letter-spacing: 1px; }
.about-text p a:hover { color: #00b3e3; }
.about-list1 { width: 31%; box-shadow: 0px 0px 5px #999999; -moz-box-shadow: 0px 0px 5px #999999; -ms-box-shadow: 0px 0px 5px #999999; -o-box-shadow: 0px 0px 5px #999999; -webkit-box-shadow: 0px 0px 5px #999999; }
.about-list1:hover { box-shadow: 0px 0px 10px #999999; -moz-box-shadow: 0px 0px 10px #999999; -ms-box-shadow: 0px 0px 10px #999999; -o-box-shadow: 0px 0px 10px #999999; -webkit-box-shadow: 0px 0px 10px #999999; }
.about-list1:hover h3 { color: #024c71; }
.about-para h3 { color: #6b6b6b; font-size: 20px; line-height: 1.2; margin: 0px; }
.about-para p { font-size: 14px; line-height: 24px; color: #6b6b6b; }
.about-para > p { }
.about-para { padding: 20px 20px; min-height: 200px; }
.about-para a { color: #1fbae3; /*font-size: 13px;*/ line-height: 24px; letter-spacing: 0.5px; }
.about-para a:hover { color: #6b6b6b; }
.about-list2 ul { margin: 0px; padding: 0px; list-style: none; }
.about-list2 li { /*padding: 17px 25px; border-bottom: 1px solid #fff;*/ }
.about-list2 a { font-size: 15px; line-height: 1.4; color: #818285; letter-spacing: 0.5px; padding: 20px 25px; display: block;/* border-bottom:1px solid transparent;*/ }
.about-list2 { width: 31%; background: #fff; box-shadow: 0px 0px 5px #999999; }
.about-list2 span { padding-right: 15px; }
/*.about-list2 li:first-child a { font-weight: bold; }*/
.about-list2 a:hover { background: #eaeaea; }
.about-list2 li:last-child { border: medium none; }
.top-footer { background: url(../images/footer_17.png) no-repeat center; margin: 40px 0px 0px; background-size: cover; }
.email-text { width: 56%; }
.email-text p { font-size: 16px; line-height: 26px; color: #024c71; font-weight: 600; margin-top: 25px; }
.email-form { width: 42%; }
.email-section { padding: 0px 100px; }
.mail { box-shadow: 0px 0px 3px #139dc1 !important; background: #14a7ce url(../images/mail_18.png) center no-repeat !important; background-position: right top 7px !important; width: 100% !important; border: none !important; padding: 5px 10px !important; margin-top: 15px !important; font-size: 13px !important; line-height: 24px !important; height: 40px !important; }

::-webkit-input-placeholder {
 color: #000;
}



:-moz-placeholder { /* Firefox 18- */
 color: #000;
}



::-moz-placeholder {  /* Firefox 19+ */
 color: #000;
}



:-ms-input-placeholder {
 color: #000;
}
.mid-footer { /*background: #363636;*/ background: #ebebeb; padding: 5px; margin-top: 120px; }
.footer-logo { width: 15%; }
footer {
    margin: 0 auto;
    width: 100%;
}
.ft-nav ul { list-style: none; margin: 0px; padding: 0px; }
.ft-nav li { display: inline-block; }
.ft-nav { width: 60%; padding: 30px 0px; text-align: left; }
.ft-nav a { font-size: 13px; color: #8b8b8b; letter-spacing: 1px; border-right: 1px solid #8b8b8b; padding: 0px 10px; /*text-shadow: 0px 0px 2px #555555;*/ }
.ft-nav1 ul { list-style: none; margin: 0px; padding: 0px; }
.ft-nav1 li { display: inline-block; padding: 0px 8px; }
.ft-nav1 { width: 24%; padding: 30px 0px; text-align: right; }
.ft-nav1 a { text-shadow: 0px 0px 2px #555555; }
.blue a { color: #3b5998; }
.light a { color: #1fbae3; }
.dark a { color: #0077b5; }
.red a { color: #d24836; }
.blue a:hover { color: #d24836; }
.light a:hover { color: #3b5998; }
.dark a:hover { color: #d24836; }
.red a:hover { color: #3b5998; }
.bottom-footer { background: #111; padding: 25px 0 25px; }
.copy { padding: 7px 0px; }
.copy p { margin:5px 0px 0 !important; color: #777; font-size: 13px; line-height: 24px; padding:4px 0; }
.copy a { color: #777; }
.privacy ul { list-style: none; margin: 0px; padding: 0px; }
.privacy li { display: inline; }
.privacy a { font-size: 13px !important; color: #777 !important; letter-spacing: 1px; border-right: 1px solid #777; padding: 0px 10px; }
.privacy { text-align: right; margin: 14px 0 0;}
.privacy li:last-child a { border: none; }
.ft-nav li:last-child a { border: none; }
.sticky-wrapper.is-sticky .top-header { padding: 0; background: #fff; box-shadow: 0px 0px 5px #000; z-index: 8009; }
.container fieldset { padding: 25px; border: 2px solid #eee; margin-bottom: 1em; }
.container fieldset legend { font-size: 0.8rem; line-height: 1; font-weight: 700; text-transform: uppercase; letter-spacing: 2px; padding: 10px 12px; background: #1ABC9C; color: #fff; }
.container label { font-size: 1rem; font-weight: 700; }
.container input, .container textarea { font-family: 'Lato', sans-serif; }
#lostPasswordForm label, #lostPasswordForm input {
  font-size: 1em !important;
}
.container input[type="text"], .container input[type="tel"], .container input[type="url"], .container input[type="email"], .container input[type="password"], .container textarea, select { width: 100%; padding: 10px 15px; font-size: 0.9em; border: 1px solid #d7d7d7; color: #333; background: #ebebeb; border-radius: 0px; -webkit-appearance: none; }
.container input[type="file"] { padding: 10px; background: #f2f2f2; border-radius: 0px; }
.container textarea { height: 180px; line-height: 140%; }
.container input[type="text"]:focus, .container input[type="tel"]:focus, .container input[type="url"]:focus, .container input[type="email"]:focus, .container input[type="password"]:focus, .container textarea:focus { outline: none; }
.container input[type="submit"], .container input[type="reset"], .container input[type="button"] { padding: 10px 15px; margin: 0; border: none; background: #333; color: #fff; font-size: 0.9rem; line-height: 1; -webkit-appearance: none; border-radius: 0px; -webkit-appearance: none; }
.container input[type="submit"] + input[type="reset"], .container input[type="submit"] + input[type="button"], .container input[type="reset"] + input[type="submit"], .container input[type="reset"] + input[type="button"], .container input[type="button"] + input[type="reset"], .container input[type="submit"] + input[type="submit"] { margin-left: 10px; }
.container input[type="submit"]:hover, .container input[type="reset"]:hover, .container input[type="button"]:hover { cursor: pointer; background: #1ABC9C; color: #fff; }
.container input[type="submit"]:focus, .container input[type="submit"]:active { outline: none; }
/************************Customise***********************************/
.tile-label h3 {
    font-size: 18px;
    margin: 0 !important;
}
.page-header { /*padding: 40px 0px 40px;*/ background-repeat: no-repeat; background-size: cover; background-position: center center; height: 300px; background-color: #fff; }
.page-banner-gradient {/* background-color: rgba(255, 255, 255, 0.5);  Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eef4f4+22,eef4f4+52,000000+100&1+29,0+100 *//*background: -moz-linear-gradient(left, rgba(238,244,244,1) 22%, rgba(238,244,244,1) 29%, rgba(238,244,244,0.68) 52%, rgba(0,0,0,0) 100%); background: -webkit-linear-gradient(left, rgba(238,244,244,1) 22%, rgba(238,244,244,1) 29%, rgba(238,244,244,0.68) 52%, rgba(0,0,0,0) 100%); background: linear-gradient(to right, rgba(238,244,244,1) 22%, rgba(238,244,244,1) 29%, rgba(238,244,244,0.68) 52%, rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef4f4', endColorstr='#00000000', GradientType=1 );*/ }
.page-title { display: table; height: 300px; max-height: 300px; vertical-align: middle; width: 65%; }
.inner { display: table-cell; height: 100%; width: 1200px; vertical-align: middle; margin: 0 auto; }
.page-title h3 { font-size: 50px; line-height: 60px; color: #646464; letter-spacing: 5px; font-weight: 600; margin: 0px; text-transform: uppercase; }
.inner .page-title h3 { font-size: 60px; line-height: 70px; color: #3c3c3c; letter-spacing: 0.5px; font-weight: normal; margin: 0px; text-transform: uppercase; }
.innerpage { /*padding: 30px 0;*/ }
.innerpage p { /*font-size: 15px; line-height: 1.8; color: #252525;*/ }
.innerpage ul { margin-left: 40px; }
.innerpage ul li { list-style-type: disc;/*font-size: 15px; line-height: 30px; color: #252525; letter-spacing: 0.6px;*/ }
.innerpage h1, .innerpage h2, .innerpage h3, .innerpage h4, .innerpage h5, .innerpage h6 { color: #315D9E }
.single-img { text-align: center; width: 32%; margin-top:40px; }
.sigcon { width: 65%; }
.sigcon2 { width: 68%; }
.sigcon h4 { color: #315D9E; }
.mid-row { margin-bottom: 20px; display: inline-block; width: 100%; }
.mid-row ul { margin: 0; padding: 0; -moz-column-count: 3; -moz-column-gap: 20px; -webkit-column-count: 3; -webkit-column-gap: 20px; column-count: 3; column-gap: 20px; display:flex; flex-wrap: wrap; }
.mid-row ul li { background-color: #fff; list-style: none; padding: 0; vertical-align: top; width: calc(29% - 3px); margin:20px;/*display: inline-table;   */ box-shadow: 0px 0px 5px #999999; display: inline-block; }

.mid-row ul li.membership-portal { list-style: none; padding: 0; vertical-align: top; width: calc(31% - 7px); margin: 10px;background-color: transparent; box-shadow: none; display: inline-block; }
@media screen and (max-width: 768px) {
  .mid-row ul li.membership-portal {
    width: auto;
    margin-top: 10px;
  }
}

.terms-for-membership-container {
  text-align: center;
  height: 50px;
}
.terms-for-membership {
  color: black;
  font-weight: bold;
  border: 1px solid #c7c7c7;
  background: #d9eff8;
  padding: 11px;
  border-radius: 7px;
  font-size: 14px;
  margin-top: -1%;
  margin-right: 3%;
  text-transform: uppercase;
}

@media screen and (min-width: 768px) {
  .terms-for-membership {
    float: right;
  }
}


.webinar-list .col-md-4{margin-top: 20px;}
.webinar-list .col-md-4 .list-wrap{box-shadow: 0px 0px 5px #999999; padding: 0;}
.webinar-list .col-md-4 .list-wrap:hover{box-shadow: 0 0 12px !important; cursor: pointer;}
.webinar-list .col-md-4 .list-wrap .list-img
{
        height: 200px;
        background-repeat: no-repeat;
        background-size: cover;
}
.showing_jobs .rss_link { display: none; }
/*registration page*/
.registration_form_box { width: 50%; margin: 0 auto; }
.userBox { min-height: 470px; width: 19%; margin: 0 6px 10px 0; /*border:1px solid #999;*/ padding: 10px; float: left; text-align: center; min-height: 452px; box-shadow: 0 0 5px #999999; }
.userBox img { width: 100%; }
.trainerSearch { margin: 20px 0; border: 1px solid #666; padding: 10px; }
.userBox p { text-align: left; word-wrap: break-word; line-height: 20px; }
.alert { padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 0px; }
.alert-success { color: #3c763d; background-color: #dff0d8; border-color: #d6e9c6; }
.alert-info { color: #31708f; background-color: #d9edf7; border-color: #bce8f1; }
.alert-warning { color: #8a6d3b; background-color: #fcf8e3; border-color: #faebcc; }
.alert-danger { color: #a94442; background-color: #f2dede; border-color: #ebccd1; }
.nf-field { margin-bottom: 15px; }
.bilingualresources_box { background: #eeeeee; padding: 15px; margin-bottom: 20px; border: 1px solid #dedede; }
.bilingualresources_title { margin-bottom:10px; }
.bilingualresources_title h2 { margin:0; line-height:1.4; }
.language { width: auto; float: left; padding: 10px; border: 1px solid #dedede; background: #fff; }
.language_box { width: 100%; }
.explanatory-dictionary-entry-word { font-weight: bold; color: #1fbae3; }
.explanatory-dictionary-entry { font-size: 16px; margin-bottom: 20px; }
.list-img { overflow: hidden; }
.list-img a { display: block; /*background-color: #f9f9f9;*/ background-position: center; background-repeat: no-repeat; background-size: cover; /*height: 250px;*/ }
.list-img img { width: 100%; }
.cources .list-img a{ height:250px;}
.about-list1:hover .list-img img, .list-wrap:hover .list-img a {/* transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); -webkit-transform: scale(1.2); */}
.ui-dialog-content.ui-widget-content { min-height: 110px !important; }
.about-big { }
.about-big .about-para { text-align: center; }
.about-big .about-para h3 { font-size: 26px; margin-bottom: 10px; color: #6b6b6b; }
.about-para .slider-btn2{margin-top: 5px;}
.about-big .cd-content { padding-bottom: 10px; }
.searchblock {
    border-bottom: 1px solid #999;
    padding: 5px 20px;
    text-align: left;
}
.button-section {
    background-color: #fff;
    padding: 30px 0;
}

table.widefat{width: 100% !important;}
.healthy-eating{padding: 0px 30px;}
.healthy-eating h3{font-size: 20px; color: #00b3e3;}
.healthy-eating p{color: gray;}
.healthy-eating .headtxt{padding-bottom: 5px; margin-top: 10px;}
.healthy-eating a{color: #00b3e3 !important; text-decoration: none !important;font-size: 16px;}
.healthy-eating .col-md-8{padding: 0px 20px 20px 0px;}
.healthy-eating .col-md-4{padding: 20px 0px 0px 0px;}



.team-box h4 {
     color: black !important;
}
.team-box h5
{
        font-size: 13px;
    color: gray !important;
}
.team-box p {
    text-align: left;
}
.team-box img
{
        max-height: 200px;
    min-height: 200px;
    max-width: 220px;
    min-width: 220px;
    object-fit: cover;
    object-position: center;
}

/*****************************************/

@media (max-width: 765px) {
	.bx-viewport {
        height: 200px !important;
        background: #000;
    }
    .bxslider2 img {
        height: 100%;
        width: 100%;
        min-height: 200px;
    }
	.autogrid2{ margin-top:0}
    .userBox { width: 32%; }
    .container { width: auto; margin: 0 15px; }
    .menu-icon { display: block; position: absolute; top: 19%; right: 13px; width: 30px; }
    .menu-icon, .close-icon { display: block; }
    .header-right { padding: 0px; }
    nav { display: none; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: rgba(49,93,104,0.5); text-align: center; z-index: 9999; }
    nav ul {/* position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,1.0); text-align: center; padding-top: 5%; */ }
    nav ul li { display: block; width: 100%;     background: rgba(49,93,104,0.7) !important; position: relative; }
    nav ul li a {
        color: #fff;
        font-weight: 600;
        font-size: 16px;
    }
    input.sch {
        background: #fff;
        color: #111;
        padding: 5px 12px;
        margin-right: 2px;
    }
    .top-section .searchCont a {
      color: #0f4f62;
    }
    .top-section .searchCont {
      background: rgba(139, 208, 228, 1) none repeat scroll 0 0;
      position: absolute;
      left: 0; right: 0; top: 0;
      height: 50px;
      padding: 5px 20px;
      text-align: center;
    }
    .top-section .searchCont .fa-search {
      display: inline-block !important;
      color: #0f4f62;
      padding-right: 3px;
      cursor: pointer;
    }
    .top-section .searchCont .frm {
      float: none;
      width: auto;
      display: inline-block;
      margin-right: 12px;
    }


    .main-menu-nav > li > ul { position: relative; }
    .main-menu-nav a {
      color: #FFF;
    }
    .main-menu-nav > li > ul > li.is-open > a {
      font-weight: 600;
      white-space: normal;
    }
    .main-menu-nav > li > ul > li.menu-item-has-children > a::after {
      margin-left: 12px;
      content: '\f107';
      display: inline-block;
      font: normal normal normal 14px/1 FontAwesome;
      font-size: 14px;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      transition: all 0.3s;
    }
    .main-menu-nav > li > ul > li.is-open > a::after {
      transform: rotateZ(180deg);
    }
    .main-menu-nav > li > ul > li:not(.is-open) ul {
      display: none !important;
    }
    .main-menu-nav > li > ul > li.is-open ul {
      position: relative;
      top: 100%;
      left: 0;
      display: block !important;
    }
    .main-menu-nav > li > ul > li.is-open li {
      background: rgba(49,93,104,0.8) !important;
    }
    .main-menu-nav > li > ul > li.is-open ul > li a {
      font-size: 12px;
      padding: 8px 15px;
      white-space: normal;
    }
    .main-menu-nav > li { background: none; color: #fff; }
    .main-menu-nav > li { padding: 0px; }


    sticky-wrapper.is-sticky .top-header { padding: 5px 0px; background: #fff; box-shadow: 0px 0px 5px #000; z-index: 99999; padding: 0px; }
    .about-list1 { margin-bottom: 20px; }
    .about-list1 img { width: 100%; }
    .about-list { margin-bottom: 20px; }
    .about-list2 { margin-bottom: 20px; }
    .about-img { margin-bottom: 20px; }
    .sticky-wrapper { height: auto; margin-bottom: 50px; }
    .email-section { padding: 0px; }
    .top-footer { padding: 0px 0px 10px; margin: 0px; }
    .email-text { text-align: center; }
    .footer-logo { text-align: center; }
    .ft-nav { text-align: center; padding: 5px 0px; }
    .ft-nav1 { text-align: center; padding: 0px; }
    .copy { text-align: center; padding: 0px; }
    .privacy { text-align: center; }
    .slider-text { width: 100%; }
    .slider-text h3 { font-size: 24px; line-height: 30px; }
    .slider-text h3 br { display: none; }
    .bx-wrapper ul.bxslider li img { width: 100% !important; height: 200px; }
    /*page banner styling*/
    .page-header, .page-title { height: 100px; width: 100%; }
    .page-title h3 { font-size: 18px; line-height: 24px; font-weight: 600; }
    .top-section
{
    padding-right: 0px;
}
.mdnswlogo
{
    display: block;
}
.ddnswlogo
{
    display: none;
}
    .top-section li { padding: 10px 9px; }
    .logo { width: 80% !important; }
    .container_column_4{ width:49%; display:inline-block}
    .mid-row ul li{ width:100%;     margin: 20px 0; float:none;}
    .about-list2 a{ padding:10px}
    .about-section { padding: 10px 0px 0px; }
    .mid-footer{ margin-top:50px !important}
    .about-text { position: relative !important; }
}
 @media(min-width: 300px) and (max-width: 480px) {
.userBox { width: 50%; }
.container { width: auto; margin: 0 15px; }
.autogrid2>* { width: 100% }
.autogrid3>* { width: 100%; }
.autogrid4>* { width: 100% }
.autogrid5>* { width: 100% }
.autogrid6>* { width: 100% }
.autogrid8>* { width: 100% }
.autogrid10>* { width: 100% }
.about-list1, .about-img{ width:100% !important}
/*------------*/
.top-section .fa {
    display: none;
}
span.mbl-arr {
    display: block;
}
.top-section li {
    padding: 10px 5px;
}
.top-section
{
    padding-right: 0px;
}
.logo img {
   margin-bottom: 10px;
    max-height: 50px;
    width: auto;
}
.page-id-331 .floatL.w25, .page-id-331 .floatR.w70 {
    width: 100%;
    margin-top: 20px;
}

#main .product-five-panel .sidebar {
     margin: 20px 0 0 0;
    width: 100%;
}
#content {
    width: 100% !important;
    text-align: justify;
}
.popup-panel{ width:100% !important }
.portfolio-five .product-grid .portfolio-item{ width:100% !important }
nav ul > li > ul {
    display: block;
    position: static;
}
.innerpage h1, .innerpage h2, .innerpage h3, .innerpage h4, .innerpage h5, .innerpage h6 {
    color: #315D9E;
    line-height: 1.5;
}
.about-para{ min-height:auto}
/*-------------*/
}
 @media (min-width: 768px) and (max-width: 979px) {
.userBox { width: 32%; }
.container { width: 724px; }
.mid-row ul li{ width:44%;}
.about-list, .about-img,.about-list1 {
    min-height: 400px;
    width: 49%;
	display:inline-block;
}

.container_txt{ line-height:1 !important; text-align: center;}
nav ul > li{ padding:25px 15px;}
.about-section{ padding-top:20px;}
nav ul > li > ul{ left:-25px;}
.about-text { background:transparent;
    position: static;}
.about-text p a{ color:#333}
.slider-text h3 {
    font-size: 18px;
    line-height: 22px;}
.is-sticky {
    height: 60px !important;
}
.about-list2 {
    width: 100%;
    margin-top: 20px;}
#main .product-five-panel .sidebar {
    margin: 20px 2% 0 0 !important;
}
#content {
    width: 69%!important;
}
/**/}
 @media (min-width: 1620px) and (max-width: 2600px) {
.slider-btn2 { margin-top: 275px; }
 }
  @media (min-width: 2600px) and (max-width: 4020px) {
.slider-btn2 { margin-top: 395px; }
 }
   @media (min-width: 4020px) and (max-width: 5020px) {
.slider-btn2 { margin-top: 595px; }
 }
 @media (min-width: 980px) and (max-width: 1199px) {
.container { width: 924px; }
.mid-row ul li{ width:45%; position:relative;}
.slider-btn2{
    bottom: 5px;
    left: 30%; margin-top:160px;
}

 @media (max-width: 736px) and (orientation: landscape) {
.menu-icon { top: 15%; }
.about-list, .about-img,.about-list1 {
    min-height: 400px;
    width: 49%;
	display:inline-block;
}
span.mbl-arr {
    display: block;
}
#content {
    width: 100% !important;
}
.fancybox-inner{ height:auto !important}
.autogrid2{ margin-top:00px;}
.about-text { background:transparent;
    position: static;}
.about-text p a{ color:#333}
.about-list a{ padding:10px 5px }
.about-list2 { width:100%}
.is-sticky {
    max-height: 55px;
}
.logo img {
    max-height: 45px;
    margin-bottom: 10px;
}

.container_column_4 {
    width: 100%;
    display: inline-block;
}
.container_column_footer {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
.page-id-331 .floatL.w25, .page-id-331 .floatR.w70 {
    width: 100%;
    margin-top: 20px;
}
.container_txt { line-height:1}
#main .product-five-panel .sidebar {
     margin: 20px 0 0 0;
    width: 100%;
	display:inline-block;
}
.container_txt a{ font-size:14px;}
/*.mid-row ul li{ width:40%;}*/
}
 @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	 .slider-text h3 {     font-size: 36px;
    line-height: 1;}
	 .list-title {
    padding: 20px;}
	.about-list a{ padding:10px;}
	.about-list2 a{ padding:10px;}
	.container_txt {
    line-height: 1;
    vertical-align: top;}
.about-para {
   min-height: 250px !important;
   overflow:hidden;
   /*height:155px !important;*/
}
	/**/ }

@media(min-width:768px){
	.bx-pager.bx-default-pager {
    text-align: left !important;
	}
	#main .product-five-panel .sidebar {
    margin-top: 0px !important;
}
	.contact-left{ width:30%; display:inline-block; vertical-align:top}
	.contact-right{ width:68%; vertical-align:top; display:inline-block}
	.slide2 .qmn_mc_answer_wrap,
.slide3 .qmn_mc_answer_wrap,
.slide7 .qmn_mc_answer_wrap,
.slide8 .qmn_mc_answer_wrap,
.slide9 .qmn_mc_answer_wrap{ min-width: 175px; display:inline-block !important}
.mlw_qmn_hint_link {
	cursor:help;
    color: rgb(0, 179, 227) !important;
    text-decoration: none !important;
    padding: 8px 20px 9px;
    background: #f5f5f5;
}
/**/}
@media(min-width:920px){
	.about-section > .container, .button-section > .container {
   /* max-width: 920px;*/
}
	}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .mid-row ul{ display:block}
.mid-row ul li{ width:85%;}
/**/}




@media(max-width:414px){
	.about-text p a {
    margin: 0px;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    letter-spacing: 1px;
}
.container_txt > a {
    font-size: 14px;}
.about-text {
    position: static;}
	.container_txt{ line-height:1}
.container_column_4, .container_column_footer{ width:100% !important;}
}

@media (max-width: 768px){
.quiz_section select, .quiz_section textarea, .quiz_section input[type="text"] {
    display: inline-block !important;
    width: 80% !important;
}
.mlw_qmn_hint_link {
	cursor:help;
    color: rgb(0, 179, 227) !important;
    text-decoration: none !important;
    padding: 8px 5px 9px;
    background: #f5f5f5;
}


}


@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari only override 5+ */
::i-block-chrome,.bxslider2 img {
height: auto;
}

/**/}
